Solved

We are having problems publishing to confluence. We are using Confluence 4.3.7

Hello,

Publishing to wiki does not word for confluence. After having set the Wiki Server Information correctly, publishing is not possible.

Is export to Confluence supported?

Thanks

Comments (1)

photo
0

Dear Simon,

According to our documentation, we support the following MediaWiki combinations with PHP:

  • Wiki 1.14.x with PHP 5.2.17
  • Wiki 1.15.x with PHP 5.2.17 and 5.3.10
  • Wiki 1.16.x with PHP 5.2.17 and 5.3.10
  • Wiki 1.17.0 with PHP 5.2.17 and 5.3.10

and versions 1.17.1, 1.17.2 y 1.17.3 are not supported:

  • Wiki 1.18 with PHP 5.2.17 and 5.3.10
  • Wiki 1.19 with PHP 5.3
  • Wiki 1.20 with PHP 5.3
  • Wiki 1.21 with PHP 5.3
  • Wiki 1.22 with PHP 5.3

By now, we have not had any experience or test using confluence, so it is not supported. For further information, please visit the following articles:

  1. http://help.bizagi.com/processmodeler/en/index.html?publish_to_wiki.htm
  2. http://help.bizagi.com/processmodeler/en/index.html?system_requirements.htm

Regards